SQLAlchemy==1.4.52
sqlalchemy-cockroachdb==1.4.4
SQLAlchemy-Utils==0.38.3
psycopg2-binary==2.9.3
confluent-kafka==2.3.0
Jinja2==3.0.3
ncclient==0.6.15
pyang==2.6.0
requests==2.27.1
typing_extensions==4.12.0
yattag==1.15.2